# Class ASimpleJvxlWriter

java.lang.Object
org.openscience.jvxl.simplewriter.ASimpleJvxlWriter

public class ASimpleJvxlWriter extends Object

## Constructor Summary

Constructors
Constructor
Description
`ASimpleJvxlWriter()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`jvxlGetData(VoxelDataCreator vdc, Parameters params, VolumeData volumeData, String[] title, Lst<P3> surfacePointsReturn, float[] areaVolumeReturn)`
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ASimpleJvxlWriter

public ASimpleJvxlWriter()

## Method Details

### main

public static void main(String[] args)

### jvxlGetData

public static String jvxlGetData(VoxelDataCreator vdc, Parameters params, VolumeData volumeData, String[] title, Lst<P3> surfacePointsReturn, float[] areaVolumeReturn)